/* CSS PAGINA SUSTAINABILITY */



.intro-text-sustainability {
  margin-top:50px;
}

.intro-text-sustainability h3 {
  font-size:120% !important;
  color:#548235 !important;
}

.timeline-sustainability .cd-timeline-img {
  background:#548235 !important;
  width:30px !important;
  height:30px !important;
  box-shadow:none !important;
  margin-left:-15px !important;
}

.timeline-sustainability .cd-timeline-content {
  background-color:#ffffff !important;
  box-shadow:none !important;
  padding:0em 1.6em !important;
}

.timeline-sustainability .cd-timeline-content h2 {
  color:#548235 !important;
}

.timeline-sustainability .data {
   line-height: 2rem !important;
   color:#548235 !important;
}

.bottom-text-sustainability {
  margin-bottom:50px !important;
}

.bottom-text-sustainability h3 {
  font-size:120% !important;
  text-transform:none !important;
  font-weight:normal !important;
  color:#548235 !important;
}

